#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.5.0
visibility:           public
id:                   vector-sized-1.5.0-Ik6zg7Ny7qqEgNHtli1Thh
key:                  vector-sized-1.5.0-Ik6zg7Ny7qqEgNHtli1Thh
license:              BSD-3-Clause
copyright:            2016 Joe Hermaszewski
maintainer:           whats.our.vector.victor@monoid.al
author:               Joe Hermaszewski
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  e5069d21c26e9cdefd0458237d5e92b1
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

hidden-modules:       Paths_vector_sized
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-sized-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-sized-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-sized-1.5.0
hs-libraries:         HSvector-sized-1.5.0-Ik6zg7Ny7qqEgNHtli1Thh
depends:
    adjunctions-4.4-8abAREFNjk1LNY6HQOjS4E base-4.15.0.0 binary-0.8.8.0
    comonad-5.0.8-HHOErjgv4DkKDXTwvPSysS deepseq-1.4.5.0
    distributive-0.6.2.1-3mWzQkeLMGJGlcUg3vMnXK
    finite-typelits-0.1.4.2-1dLKVitEZFWGBZgUMG5E4G
    hashable-1.3.3.0-42gRc2xLctC1JaYfPjkrlX
    indexed-list-literals-0.2.1.3-Dx8mtmr6jZ99SsPHqbjVks
    primitive-0.7.2.0-ca28M9VQNJJ0LcLBKUxme
    vector-0.12.3.1-EZShNBWDQ9s3G4ursgcoB7

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

